Bug 442465 - s-s-java is unable to deal with a broken java path
s-s-java is unable to deal with a broken java path
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-switch-java (Show other bugs)
5.1.z
noarch Linux
urgent Severity urgent
: rc
: ---
Assigned To: Thomas Fitzsimmons
: ZStream
Depends On: 404331
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-14 18:02 EDT by RHEL Product and Program Management
Modified: 2008-04-21 08:11 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0241
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 08:11:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-04-14 18:02:12 EDT
This bug has been copied from bug #404331 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Thomas Fitzsimmons 2008-04-15 11:08:12 EDT
system-switch-java-1.1.2-1.el5_1 built in RHEL-5.1-Z-candidate.
Comment 6 Thomas Fitzsimmons 2008-04-18 11:24:15 EDT
system-switch-java-1.1.2-2.el5_1 built in RHEL-5.1-Z-candidate.
Comment 10 errata-xmlrpc 2008-04-21 08:11:20 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0241.html

Note You need to log in before you can comment on or make changes to this bug.